# Any_Basic_Impl_T.h File Reference

`#include "tao/Any_Impl.h"`

Include dependency graph for Any_Basic_Impl_T.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | TAO

## Classes

class | TAO::Any_Basic_Impl_T< T >
| Template Any class for basic types. More...

## Detailed Description

Id
  Any_Basic_Impl_T.h,v 1.5 2003/12/28 16:07:04 jwillemsen Exp

Authors:
  Carlos O'Ryan and Jeff Parsons